@media all {
	
	
	
	
	
	
	
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_95_page0 {
		font-family: 'Playfair Display', sans-serif;
		font-weight: 700;
		font-style: italic;
		font-size: 100%;
		line-height: 300%;
		letter-spacing: 0px;
		direction: ltr;
	}

	#fontStackstacks_in_95_page0 {
		color: rgba(25, 25, 25, 1.00);
	}
}

#stacks_in_15_page0 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_16_page0 {
	font-size: 105%;
}
#stacks_in_19_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_19_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_19_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_19_page0 {
	margin: 80px 20px 80px 20px;
	padding:  20px;
}
/* 
 * Typography: Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/typography/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.0.0
 */

#typography_headers_stacks_in_93_page0,
#typography_headers_stacks_in_93_page0 span.type-wrap,
h1#typography_headers_stacks_in_93_page0,
h2#typography_headers_stacks_in_93_page0,
h3#typography_headers_stacks_in_93_page0,
h4#typography_headers_stacks_in_93_page0,
h5#typography_headers_stacks_in_93_page0,
h6#typography_headers_stacks_in_93_page0 {
	margin: 0;
	padding: 0;
	text-align: left;
	letter-spacing: 0.00px;
	font-family: Playfair Display;
	font-weight: 600;
	
		text-shadow: 0px 2px 6px #F9CB2D;
	
	-webkit-transform: scale(1.00,1.00);
	-moz-transform: scale(1.00,1.00);
	transform: scale(1.00,1.00);
	
	-webkit-transform: rotate(0deg) skew(0deg, 0deg);
	-moz-transform: rotate(0deg) skew(0deg, 0deg);
	transform: rotate(0deg) skew(0deg, 0deg);
}






	h1#typography_headers_stacks_in_93_page0 {
		color: #111111 !important;
	}
	h2#typography_headers_stacks_in_93_page0 {
		color: #FFFFFF !important;
	}
	h3#typography_headers_stacks_in_93_page0 {
		color: #111111 !important;
	}
	h4#typography_headers_stacks_in_93_page0 {
		color: #111111 !important;
	}
	h5#typography_headers_stacks_in_93_page0 {
		color: #111111 !important;
	}
	h6#typography_headers_stacks_in_93_page0 {
		color: #111111 !important;
	}





#stacks_in_123_page0 {
	margin: 150px 0px 150px 0px;
}

#stacks_in_125_page0 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_53_page0 {
	margin:  20px;
	padding: 20px 40px 20px 40px;
}
#stacks_in_63_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_63_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_63_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_63_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_63_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_63_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_80_page0 {
	margin:  20px;
	padding:  20px;
}
